/* ----------------------------------------------------------------
    Fonts

    Replace your Fonts as necessary
-----------------------------------------------------------------*/

@font-face {
    font-family: Commons;
    font-weight: 500;
    src: url("fonts/364010_0_0.woff2") format("woff2");
    src: url("fonts/364010_0_0.woff") format("woff");
}

@font-face {
    font-family: Commons;
    font-weight: 300;
    src: url("fonts/364010_1_0.woff2") format("woff2");
    src: url("fonts/364010_1_0.woff") format("woff");
}

@font-face {
    font-family: Commons;
    font-weight: 700;
    src: url("fonts/364010_2_0.woff2") format("woff2");
    src: url("fonts/364010_2_0.woff") format("woff");
}

@font-face {
    font-family: Commons;
    font-weight: 500;
    font-style: italic;
    src: url("fonts/364010_3_0.woff2") format("woff2");
    src: url("fonts/364010_3_0.woff") format("woff");
}


body,
small,
#primary-menu ul ul li > a,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.font-secondary { font-family: 'Commons', sans-serif; }

h1,
h2,
h3,
h4,
h5,
h6,
#logo,
#primary-menu ul li > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.nav-tree li a,
.wedding-head .first-name,
.wedding-head .last-name,
.font-primary { font-family: 'Commons', sans-serif; }

.display {font-family: 'jeanne-moderno', sans-serif !important;font-weight: 700!important;}

h1 {letter-spacing:-1px;}

h2{font-size:46px;line-height:48px;}
h3{font-size:40px;line-height:42px;}
h4{font-size:34px;line-height:38px;}
h5{font-size:28px;line-height:32px;}
h6{font-size:24px;line-height:28px;}
p{margin:0 0 15px 0;}


@media (max-width: 991px) {
    h1{font-size:60px;line-height:60px;}
    h2{font-size:36px;line-height:38px;}
    h3{font-size:30px;line-height:36px;}
    h4{font-size:26px;line-height:30px;}
    h5{font-size:24px;line-height:28px;}
    h6{font-size:24px;line-height:28px;}
    p{margin:0 0 15px 0;}

}

@media (max-width: 576px) {
    h1{font-size:46px;line-height:44px;}
    h2{font-size:36px;line-height:38px;}
    h3{font-size:30px;line-height:30px;}
    h4{font-size:26px;line-height:30px;}
    h5{font-size:24px;line-height:28px;}
    h6{font-size:24px;line-height:28px;}
    p{margin:0 0 15px 0;font-size:20px;line-height:24px;}
}































